.homecover {
    position: relative;
    height: 100vh;
    overflow: hidden;
    margin-top: 45px;
}

@media screen and (min-width: 768px) and (max-height:660px) {
    .homecover {
        min-height:660px
    }
}

.homecover-slide,.homecover-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.homecover-slide {
    overflow: hidden;
    visibility: hidden
}

.homecover-slide--header-gradient:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.25)),to(transparent));
    background-image: linear-gradient(rgba(0,0,0,.25),transparent);
    z-index: 5;
    pointer-events: none
}

.homecover-slide-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1
}

.is-active .homecover-slide-inner {
    z-index: 2
}

.homecover-slide-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.homecover-slide-col {
    position: absolute;
    overflow: hidden;
    height: 100%;
    top: 0
}

@media screen and (max-width: 767px) {
    .homecover-slide-col {
        height:50%;
        width: 100%
    }
}

.homecover-slide-col-inner {
    -webkit-transition: opacity .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: opacity .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),opacity .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),opacity .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

.homecover-slide-col:first-child {
    left: 0;
    -webkit-transform: translateX(-11.1%) translateZ(0);
    transform: translateX(-11.1%) translateZ(0);
    -webkit-transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

@media screen and (max-width: 767px) {
    .homecover-slide-col:first-child {
        -webkit-transform:translateZ(0);
        transform: translateZ(0)
    }
}

.is-over-0 .homecover-slide-col:first-child {
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0)
}

.is-over-1 .homecover-slide-col:first-child {
    -webkit-transform: translateX(-22.2%) translateZ(0);
    transform: translateX(-22.2%) translateZ(0)
}

.is-over-1 .homecover-slide-col:first-child .homecover-slide-col-inner {
    opacity: .6;
    -webkit-transform: translateX(11.1%) translateZ(0);
    transform: translateX(11.1%) translateZ(0)
}

.homecover-slide-col:last-child {
    right: 0;
    -webkit-transform: translateX(11.1%) translateZ(0);
    transform: translateX(11.1%) translateZ(0);
    -webkit-transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

@media screen and (max-width: 767px) {
    .homecover-slide-col:last-child {
        right:auto;
        top: auto;
        left: 0;
        bottom: 0;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.is-over-0 .homecover-slide-col:last-child {
    -webkit-transform: translateX(22.2%) translateZ(0);
    transform: translateX(22.2%) translateZ(0)
}

.is-over-0 .homecover-slide-col:last-child .homecover-slide-col-inner {
    opacity: .6;
    -webkit-transform: translateX(-11.1%) translateZ(0);
    transform: translateX(-11.1%) translateZ(0)
}

.is-over-1 .homecover-slide-col:last-child {
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0)
}

.is-prev .homecover-slide {
    visibility: visible;
    -webkit-transform: translateX(-100%) translateZ(0);
    transform: translateX(-100%) translateZ(0)
}

.is-prev .homecover-slide .homecover-slide-inner {
    -webkit-transform: translateX(80%) translateZ(0);
    transform: translateX(80%) translateZ(0)
}

.is-active .homecover-slide {
    z-index: 2;
    visibility: visible
}

.is-active .homecover-slide,.is-active .homecover-slide .homecover-slide-inner {
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1),-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1)
}

.is-next .homecover-slide {
    visibility: visible;
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0)
}

.is-next .homecover-slide .homecover-slide-inner {
    -webkit-transform: translateX(-80%) translateZ(0);
    transform: translateX(-80%) translateZ(0)
}

.is-animated .homecover-slide,.is-animated .homecover-slide .homecover-slide-inner {
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1),-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1)
}

.homecover-content {
    visibility: hidden;
    position: absolute;
    bottom: 15vh;
    left: 0;
    z-index: 1;
    text-align: left
}

@media screen and (max-width: 767px) {
    .homecover-content {
        bottom:20vh
    }
}

.homecover-content--double {
    height: 100%;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.homecover-content--double .homecover-title {
    margin-bottom: 30px
}

@media screen and (max-width: 767px) {
    .homecover-content--double .homecover-title {
        margin-bottom:20px
    }
}

.homecover-content.is-right {
    text-align: right
}

.homecover-content.is-center {
    text-align: center
}

.is-prev .homecover-content {
    visibility: visible;
    opacity: 0;
    -webkit-transform: translateX(-40px) translateZ(0);
    transform: translateX(-40px) translateZ(0)
}

.is-active .homecover-content {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
    z-index: 2;
    -webkit-transition: opacity 1.2s cubic-bezier(.165,.84,.44,1) .8s,-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1) .8s;
    transition: opacity 1.2s cubic-bezier(.165,.84,.44,1) .8s,-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1) .8s;
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1) .8s,opacity 1.2s cubic-bezier(.165,.84,.44,1) .8s;
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1) .8s,opacity 1.2s cubic-bezier(.165,.84,.44,1) .8s,-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1) .8s
}

.is-next .homecover-content {
    visibility: visible;
    opacity: 0;
    -webkit-transform: translateX(40px) translateZ(0);
    transform: translateX(40px) translateZ(0)
}

.is-animated .homecover-content {
    -webkit-transition: opacity 1.2s cubic-bezier(.165,.84,.44,1),-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: opacity 1.2s cubic-bezier(.165,.84,.44,1),-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1);
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1),opacity 1.2s cubic-bezier(.165,.84,.44,1);
    transition: transform 1.2s cubic-bezier(.165,.84,.44,1),opacity 1.2s cubic-bezier(.165,.84,.44,1),-webkit-transform 1.2s cubic-bezier(.165,.84,.44,1)
}

.homecover-content-inner {
    position: absolute;
    bottom: calc(113px + 2vh)
}

@media screen and (min-width: 2200px) {
    .homecover-content-inner {
        bottom:calc(174px + 2vh)
    }
}

@media screen and (max-width: 767px) {
    .homecover-content-inner {
        bottom:calc(65px + 2vh)
    }
}

.homecover-content-col {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 30px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: opacity .8s cubic-bezier(.165,.84,.44,1);
    transition: opacity .8s cubic-bezier(.165,.84,.44,1)
}

@media screen and (max-width: 767px) {
    .homecover-content-col {
        width:100%;
        height: 50%
    }
}

.is-over-0 .homecover-content-col:first-child {
    opacity: 1
}

.is-over-0 .homecover-content-col:last-child,.is-over-1 .homecover-content-col:first-child {
    opacity: 0
}

.is-over-1 .homecover-content-col:last-child {
    opacity: 1
}

.homecover-logotype,.homecover-logotype-mobile {
    margin: 0 auto;
    left: 0;
    right: 0;
    display: block;
    position: absolute;
    bottom: 35vh;
    -webkit-transform: translateY(100%) translateZ(0);
    transform: translateY(100%) translateZ(0);
    opacity: 0;
    -webkit-transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .2s;
    transition-delay: .2s
}

@media screen and (max-width: 767px) {
    .homecover-logotype,.homecover-logotype-mobile {
        bottom:40vh;
		width: 100%;
		max-width: 955px
    }
}

.is-ready .homecover-logotype,.is-ready .homecover-logotype-mobile {
    -webkit-transform: translateY(50%) translateZ(0);
    transform: translateY(50%) translateZ(0);
    opacity: 1
}

.homecover-logotype {
    display: block;
    width: 100%;
    max-width: 955px
}

@media screen and (max-width: 767px) {
    .homecover-logotype {
        display:none
    }
}

.homecover-logotype-mobile {
    display: none
}

@media screen and (max-width: 767px) {
    .homecover-logotype-mobile {
        display:block
    }
}

.homecover-title {
    margin-bottom: 50px
}

@media (min-width: 1023px) and (max-height:890px) {
    .homecover-title {
        font-size:5.625rem
    }
}

.homecover-title-line {
    display: block;
    opacity: 0;
    -webkit-transform: translateY(120px) translateZ(0);
    transform: translateY(120px) translateZ(0);
    -webkit-transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .2s;
    transition-delay: .2s
}

.homecover-title-line--1 {
    -webkit-transition-delay: .3s;
    transition-delay: .3s
}

.is-ready .homecover-title-line {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.homecover-hashtag {
    display: block;
    font-size: 1.25rem;
    color: #fff;
    font-family: SangBleuKingdom,Times New Roman,serif,arial;
    opacity: 0;
    -webkit-transform: translateY(120px) translateZ(0);
    transform: translateY(120px) translateZ(0);
    -webkit-transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .4s;
    transition-delay: .4s
}

.is-ready .homecover-hashtag {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

@media screen and (max-width: 767px) {
    .homecover-hashtag {
        font-size:.9375rem
    }
}

.homecover-desc {
    font-size: 1.25rem;
    color: #fff;
    font-family: SangBleuKingdom,Times New Roman,serif,arial;
    opacity: 0;
    -webkit-transform: translateY(120px) translateZ(0);
    transform: translateY(120px) translateZ(0);
    -webkit-transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
    margin-bottom: 70px
}

.is-ready .homecover-desc {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

@media screen and (max-width: 767px) {
    .homecover-desc {
        font-size:.9375rem;
        margin-bottom: 20px
    }
}

.btn.homecover-btn {
    color: #fff;
    opacity: 0;
    -webkit-transform: translateY(120px) translateZ(0);
    transform: translateY(120px) translateZ(0);
    -webkit-transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),opacity 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .5s;
    transition-delay: .5s
}

.is-center .homecover-btn {
    margin: 0 auto
}

.is-ready .homecover-btn {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.homecover-video {
    pointer-events: none;
    position: absolute;
    bottom: 15vh;
    right: 0;
    width: 242px;
    height: 113px;
    visibility: hidden;
    z-index: 100;
    overflow: hidden
}

.is-active .homecover-video {
    visibility: visible
}

@media screen and (min-width: 2200px) {
    .homecover-video {
        height:150px;
        width: 325px
    }
}

@media screen and (max-width: 767px) {
    .homecover-video {
        display:none
    }
}

.homecover-video-slide {
    pointer-events: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    visibility: hidden;
    -webkit-transition: visibility .8s cubic-bezier(.165,.84,.44,1);
    transition: visibility .8s cubic-bezier(.165,.84,.44,1)
}

.is-active .homecover-video-slide {
    visibility: visible
}

.homecover-video-slide:hover .homecover-video-btn-inner-content:after {
    border-color: transparent transparent transparent #424242
}

.homecover-video-btn {
    display: block;
    position: relative;
    width: 57px;
    height: 113px;
    overflow: hidden
}

@media screen and (min-width: 2200px) {
    .homecover-video-btn {
        width:75px;
        height: 150px
    }
}

.homecover-video-btn-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    visibility: hidden
}

.is-prev .homecover-video-btn-inner {
    visibility: visible;
    -webkit-transform: translateX(-100%) translateZ(0);
    transform: translateX(-100%) translateZ(0)
}

.is-prev .homecover-video-btn-inner .homecover-video-preview-inner-content {
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0)
}

.is-active .homecover-video-btn-inner {
    visibility: visible
}

.is-active .homecover-video-btn-inner,.is-active .homecover-video-btn-inner .homecover-video-preview-inner-content {
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
    -webkit-transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

.is-next .homecover-video-btn-inner {
    visibility: visible;
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0)
}

.is-next .homecover-video-btn-inner .homecover-video-preview-inner-content {
    -webkit-transform: translateX(-100%) translateZ(0);
    transform: translateX(-100%) translateZ(0)
}

.is-animated .homecover-video-btn-inner,.is-animated .homecover-video-btn-inner .homecover-video-preview-inner-content {
    -webkit-transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

.homecover-video-btn-inner-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.is-ready .homecover-video-btn-inner-content:before {
    -webkit-transform: scaleX(1) translateZ(0);
    transform: scaleX(1) translateZ(0)
}

.is-ready .homecover-video-btn-inner-content:after {
    opacity: 1
}

.homecover-video-btn-inner-content:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    -webkit-transform: scaleX(0) translateZ(0);
    transform: scaleX(0) translateZ(0);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: -webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .4s;
    transition-delay: .4s
}

.homecover-video-btn-inner-content:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    margin-top: -5px;
    margin-left: -4px;
    border-color: transparent transparent transparent #b7b7b7;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    opacity: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: opacity 1.2s cubic-bezier(.23,1,.32,1) .4s,border-color .6s cubic-bezier(.165,.84,.44,1);
    transition: opacity 1.2s cubic-bezier(.23,1,.32,1) .4s,border-color .6s cubic-bezier(.165,.84,.44,1)
}

.homecover-video-preview {
    position: relative;
    height: 113px;
    width: 185px;
    overflow: hidden
}

@media screen and (min-width: 2200px) {
    .homecover-video-preview {
        width:250px;
        height: 150px
    }
}

.homecover-video-preview-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    overflow: hidden
}

.is-prev .homecover-video-preview-container {
    visibility: visible;
    -webkit-transform: translateX(-100%) translateZ(0);
    transform: translateX(-100%) translateZ(0)
}

.is-prev .homecover-video-preview-container .homecover-video-preview-container-content {
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0)
}

.is-active .homecover-video-preview-container {
    visibility: visible
}

.is-active .homecover-video-preview-container,.is-active .homecover-video-preview-container .homecover-video-preview-container-content {
    -webkit-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);
    -webkit-transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

.is-next .homecover-video-preview-container {
    visibility: visible;
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0)
}

.is-next .homecover-video-preview-container .homecover-video-preview-container-content {
    -webkit-transform: translateX(-100%) translateZ(0);
    transform: translateX(-100%) translateZ(0)
}

.is-animated .homecover-video-preview-container,.is-animated .homecover-video-preview-container .homecover-video-preview-container-content {
    -webkit-transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
    transition: transform .8s cubic-bezier(.165,.84,.44,1),-webkit-transform .8s cubic-bezier(.165,.84,.44,1)
}

.homecover-video-mask,.homecover-video-preview-container-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.homecover-video-mask {
    -webkit-transform: translateX(-100%) translateZ(0);
    transform: translateX(-100%) translateZ(0);
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: -webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .4s;
    transition-delay: .4s
}

.is-ready .homecover-video-mask {
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.homecover-video-mask-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(100%) translateZ(0);
    transform: translateX(100%) translateZ(0);
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: -webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1),-webkit-transform 1.2s cubic-bezier(.23,1,.32,1);
    -webkit-transition-delay: .4s;
    transition-delay: .4s
}

.is-ready .homecover-video-mask-img {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.homecover-arrows {
    z-index: 4;
    position: absolute;
    left: 0;
    bottom: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media screen and (max-width: 767px) {
    .homecover-arrows {
        bottom:10px;
        margin-left: 3.125%
    }
}

.homecover-arrows-icon {
    position: relative;
    width: 45px;
    height: 45px
}

.homecover-arrows-icon--right {
    margin-left: 10px
}

.homecover-arrows-icon:hover .slider-arrows-circle {
    -webkit-transform: rotate(-90deg) scale(1.2) translateZ(0);
    transform: rotate(-90deg) scale(1.2) translateZ(0)
}

@media screen and (max-width: 767px) {
    .homecover-arrows-icon:hover .slider-arrows-circle {
        -webkit-transform:rotate(-90deg) scale(1) translateZ(0);
        transform: rotate(-90deg) scale(1) translateZ(0)
    }
}

.homecover-arrows .slider-arrows-circle {
    position: absolute;
    left: -2px;
    top: -2px;
    stroke: hsla(0,0%,100%,.6);
    stroke-dasharray: 148;
    stroke-dashoffset: 148;
    -webkit-transform: rotate(-90deg) scale(1) translateZ(0);
    transform: rotate(-90deg) scale(1) translateZ(0);
    -webkit-transition: -webkit-transform .6s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .6s cubic-bezier(.165,.84,.44,1);
    transition: transform .6s cubic-bezier(.165,.84,.44,1);
    transition: transform .6s cubic-bezier(.165,.84,.44,1),-webkit-transform .6s cubic-bezier(.165,.84,.44,1)
}

.is-timer .homecover-arrows .slider-arrows-circle {
    -webkit-animation: timerHomeCover 6s linear infinite;
    animation: timerHomeCover 6s linear infinite
}

.object-fit-slide {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.homecover-slide-inner__link {
    display: block;
    position: absolute;
    z-index: 3;
    width: 100%;
}

@-webkit-keyframes timerHomeCover {
    0% {
        stroke-dashoffset: 148
    }

    to {
        stroke-dashoffset: 0
    }
}

@keyframes timerHomeCover {
    0% {
        stroke-dashoffset: 148
    }

    to {
        stroke-dashoffset: 0
    }
}

@-webkit-keyframes slide-active {
    0% {
        -webkit-transform: translateX(100%) translateZ(0);
        transform: translateX(100%) translateZ(0)
    }

    to {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }
}

@keyframes slide-active {
    0% {
        -webkit-transform: translateX(100%) translateZ(0);
        transform: translateX(100%) translateZ(0)
    }

    to {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }
}

@-webkit-keyframes slide-active-inner {
    0% {
        -webkit-transform: translateX(-80%) translateZ(0);
        transform: translateX(-80%) translateZ(0)
    }

    to {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }
}

@keyframes slide-active-inner {
    0% {
        -webkit-transform: translateX(-80%) translateZ(0);
        transform: translateX(-80%) translateZ(0)
    }

    to {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }
}

@-webkit-keyframes slide-next {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(100%) translateZ(0);
        transform: translateX(100%) translateZ(0)
    }
}

@keyframes slide-next {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(100%) translateZ(0);
        transform: translateX(100%) translateZ(0)
    }
}

@-webkit-keyframes slide-next-inner {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(-80%) translateZ(0);
        transform: translateX(-80%) translateZ(0)
    }
}

@keyframes slide-next-inner {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(-80%) translateZ(0);
        transform: translateX(-80%) translateZ(0)
    }
}

@-webkit-keyframes slide-prev {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(-100%) translateZ(0);
        transform: translateX(-100%) translateZ(0)
    }
}

@keyframes slide-prev {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(-100%) translateZ(0);
        transform: translateX(-100%) translateZ(0)
    }
}

@-webkit-keyframes slide-prev-inner {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(80%) translateZ(0);
        transform: translateX(80%) translateZ(0)
    }
}

@keyframes slide-prev-inner {
    0% {
        -webkit-transform: translateX(0) translateZ(0);
        transform: translateX(0) translateZ(0)
    }

    to {
        -webkit-transform: translateX(80%) translateZ(0);
        transform: translateX(80%) translateZ(0)
    }
}